'use client'

import AddJuror from "@/components/admin/juror-management/add-juror/AddJuror"
import ProtectedRoute from "@/components/common/ProtectedRoute"

export default function Page() {
  return (
    <ProtectedRoute>
      <AddJuror />
    </ProtectedRoute>
  )
}